# Message

@Serializable(with = MimeTypeSerializer::class )
sealed class Message : KnownMimeTypes, MimeType (source)

#### Inheritors

Any
Rfc822

## Types

Any
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class )
object Any : KnownMimeTypes.Message
Rfc822
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class )
object Rfc822 : KnownMimeTypes.Message

## Properties

extensions
Link copied to clipboard
open val extensions : Array < String >
raw
Link copied to clipboard
abstract val raw : String